package cn.net.cpzslibs.prot.handset.bean.res;

public class ProtCheckLabelStatusResBean {
	
	private int type = 0;
	private String label_id;
	private String consume_code;
	private String medicine_code;//药监码
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getConsume_code() {
		return consume_code;
	}
	public void setConsume_code(String consume_code) {
		this.consume_code = consume_code;
	}
	public String getMedicine_code() {
		return medicine_code;
	}
	public void setMedicine_code(String medicine_code) {
		this.medicine_code = medicine_code;
	}
	@Override
	public String toString() {
		return "ProtCheckLabelStatusResBean [type=" + type + ", label_id=" + label_id + ", consume_code=" + consume_code
				+ ", medicine_code=" + medicine_code + ", errcode=" + errcode + ", result=" + result + ", errmsg="
				+ errmsg + "]";
	}
}
